Subject: Bryan's workload
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 07:40:30 -0700 (PDT)

Amr - The following is a brief summary of my current workload, and the time commitment I have for next week.

Currently My four largest customers are:
1. Amr Ibrahim - %45
	I am currently involved in several projects such as:
		A) Member and support to TIRS team - currently reviewing and commenting on new Philippine legislation
		B) ISO Database - Continue to research New England and ERCOT ISOs and provide input to database
		C) Report URM positions
		D) GA representative to RAC meetings 
		E) Serve on an "as needed basis"

2. Jim Steffes - %40
	My primary role for Jim is to provide Updates on all GA activity on a monthly, or available on request.
		A) Monthly ENA/EES/GA reports
		B) Develop and update new project tracking program for all of GA (This is currently my most timely project, as we would like to have it in place by the 			beginning of November.)
		C) Serve on an "as needed basis" when certain situations arise.

3. Rob Bradley -%10
	I am currently involved in several long-term projects, in which we would like to see completed over the course of the next several months
		A) Enron Chronology
		B) Oral History Project

4. Rick Shapiro - %5
	Available on request
		A) Compile Energy Information Packet for interested parties outside of Enron.

Amr - I will primarily be focused on updating the Project Tracking database in the next few days, as well as compiling Jim's monthly report.  My goal is to have this completed by the end of Tuesday, and to resume work on ISO/and Philippine projects on Wednesday.

Thanks,
Bryan